1. yoe-yoe's Avatar
    Why are all the new themes that are coming out just for OS 4.5? I don't this OS and I'm sure there are a lot more people that don't. Will these themes work on 4.3?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-08 04:43 PM
  2. yoe-yoe's Avatar
    Thanx, i figured it out myself.
    07-25-08 09:53 PM
LINK TO POST COPIED TO CLIPBOARD